/*     188795 : 스크롤 블록/셀 슬라이드 js      */
.empty__188795__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__188795__ p{font-size:17px;font-weight:bold}
.empty__188795__ dl{margin:0;text-align:left;color:#333}
.empty__188795__ dt{margin-bottom:5px;font-size:14px}
.empty__188795__ dd{margin:0;font-size:13px}


/*     188765 : BLANK 컨텐츠      */
.blank__188765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__188765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188765__ {height:30px}
}

/*     188685 : 장문 텍스트      */
.textarea__188685__ p {
	display:block;margin:0;padding:0;word-break:keep-all;font-family: 'S-CoreDream-3Light';
	font-size:18px;font-weight:normal;color:#666;letter-spacing:0;line-height:1.5em;
}
.textarea__188685__ p b{color:#d5a617;font-family: 'S-CoreDream-5Medium';}

@media all and (min-width:1024px){
	.textarea__188685__ p {font-size:24px}
}

/*     188695 : 실선      */
.solid_line__188695__ {display:inline-block;position:relative;width:40px;height:80px}
.solid_line__188695__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #cccccc}

.solid_line__188695__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__188695__ {height:60px}
}

/*     188775 : 타이틀 텍스트      */
.title__188775__ {font-size:0}
.title__188775__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:27px;font-weight:normal;color:#000000;letter-spacing:-2px;line-height:1.5em;
}
.title__188775__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__188775__ p b {font-family: 'S-CoreDream-5Medium';}

.title__188775__.style_top p {padding-top:10px}
.title__188775__.style_top p:before {top:0;left:0;width:27px;height:4px}

.title__188775__.style_right p {padding-right:14px}
.title__188775__.style_right p:before {top:16%;right:0;width:4px;height:27px}

.title__188775__.style_bottom p {padding-bottom:12px}
.title__188775__.style_bottom p:before {bottom:0;left:0;width:27px;height:4px}

.title__188775__.style_left p {padding-left:14px}
.title__188775__.style_left p:before {top:16%;left:0;width:4px;height:27px}

.title__188775__.style_circle1 p {padding-left:18px}
.title__188775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__188775__.style_circle2 p {padding-left:18px}
.title__188775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__188775__ p {font-size:40px}
	.title__188775__.style_top p:before {width:40px}
	.title__188775__.style_right p:before {height:40px}
	.title__188775__.style_bottom p:before {width:40px}
	.title__188775__.style_left p:before {height:40px}
}

/*     188785 : BLANK 컨텐츠      */
.blank__188785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__188785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188785__ {height:30px}
}

/*     188805 : 버튼      */
.button_wrap__188805__ {margin-left:-16px;}
.button_wrap__188805__:after {content:'';display:block;clear:both;}
.button__188805__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__188805__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #444444;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:16px;font-weight:bold;color:#444444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button_wrap__188805__ .button__188805__:last-child {background:#666;}
.button_wrap__188805__ .button__188805__:last-child a {color:#fff;}

@media all and (min-width:1024px){
	.button_wrap__188805__ {max-width:390px;}
	.button__188805__ a {padding:15px 25px;font-size:18px}
	.button__188805__ a:hover {background-color:#444444;color:#fff;}
}

/*     188725 : 이미지      */
.img__188725__ {max-width:100%}
.img__188725__ * {box-sizing:border-box}
.img__188725__ a {display:block;vertical-align:top}
.img__188725__ img {width:px;vertical-align:top}



